@charset"Shift_JIS";

#aboutUse {
	width: 830px;
	padding-left:75px;
}
	#aboutUse h3 {
		margin-bottom: 20px;
	}
	#aboutUse h4 {
		margin-bottom: 10px;
	}
	#aboutUse p {
		margin: 0;
		padding: 0;
	}
	#aboutUse p.aboutUse-mid {
		font-size: 14px;
	}
	#aboutUse #section-use {
		margin: 0 15px 20px 15px;
	}
		#aboutUse #section-use a {
			background: url(../../info/images/first_about_use/link_arr.gif) 0 center no-repeat;
			color: #958651;
			padding-left: 12px;
		}
		#aboutUse #section-use ul.use-links {
			margin: 20px 0;
		}
			#aboutUse #section-use ul.use-links li {
				float: left;
				margin-right: 10px;
			}
		#aboutUse #section-use ul.use-panels {
		}
			#aboutUse #section-use ul.use-panels li.panel-01 {
				background: url(../../info/images/first_about_use/img_use_01.jpg) no-repeat;
				float: left;
				width: 400px;
				height: 150px;
			}
			#aboutUse #section-use ul.use-panels li.panel-02 {
				background: url(../../info/images/first_about_use/img_use_02.jpg) no-repeat;
				float: left;
				width: 400px;
				height: 150px;
			}
			#aboutUse #section-use ul.use-panels li.panel-03 {
				background: url(../../info/images/first_about_use/img_use_03.jpg) no-repeat;
				float: left;
				width: 800px;
				height: 150px;
			}
				#aboutUse #section-use ul.use-panels li ul {
					padding: 50px 10px 0 190px;
				}
				#aboutUse #section-use ul.use-panels li.panel-02 ul {
					padding: 50px 10px 0 140px;
				}
					#aboutUse #section-use ul.use-panels li ul li.use-tx {
						padding-bottom: 5px;
					}
	#aboutUse #section-regist {
		clear: both;
		border-bottom: 1px dotted #b2b2b2;
		margin: 0 15px 20px 15px;
	}
		#aboutUse #section-regist td a {
			background: none;
			color: #ffffff;
			padding-left: 0px;
		}
		#aboutUse #section-regist #section-bnr {
			padding-bottom: 20px;
		}
		#aboutUse #section-regist #section-bnr a {
			background: none;
			color: #ffffff;
			padding-left: 0px;
		}
		#aboutUse #section-regist a {
			background: url(../../info/images/first_about_use/link_arr2.gif) 0 center no-repeat;
			color: #ffffff;
			padding-left: 12px;
		}
		#aboutUse #section-regist .regist-clm {
			color: #ffffff;
			margin-top: 20px;
		}
			#aboutUse #section-regist .regist-clm .regist-left {
				float: left;
				width: 392px;
			}
			#aboutUse #section-regist .regist-clm .regist-right {
				float: right;
				width: 392px;
			}
			#aboutUse #section-regist .regist-clm .regist-box {
				background: url(../../info/images/first_about_use/img_regist_bg.gif) no-repeat;
				margin-bottom: 20px;
				width: 392px;
				height: 139px;
			}
				#aboutUse #section-regist .regist-clm .regist-box h5 {
					padding: 4px 10px 15px 10px;
				}
				#aboutUse #section-regist .regist-clm .regist-box p {
					padding: 0 15px 0 15px;
				}
				#aboutUse #section-regist .regist-clm .regist-box p.regist-tx {
					padding-bottom: 10px;
				}
	#aboutUse #section-flowMenu {
		clear: both;
		margin: 0 15px 50px 15px;
	}
		#aboutUse #section-flowMenu .flowMenu {
			background: url(../../info/images/first_about_use/img_flowmenu_bg.gif) no-repeat;
			position: relative;
			width: 800px;
			height: 148px;
		}
			#aboutUse #section-flowMenu a:hover img {
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
				-moz-opacity: 0.8;
				opacity: 0.8;
			}
			#aboutUse #section-flowMenu .flowMenu p {
				position: absolute;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn01 {
				top: 30px;
				left: 0px;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn02 {
				top: 30px;
				left: 203px;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn03 {
				top: 30px;
				left: 407px;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn04 {
				top: 30px;
				left: 608px;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn05 {
				top: 114px;
				left: 0px;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn06 {
				top: 114px;
				left: 203px;
			}
			#aboutUse #section-flowMenu .flowMenu p.stepBtn07 {
				top: 114px;
				left: 407px;
			}
	#aboutUse .section-step {
		clear: both;
		border-bottom: 1px dotted #b2b2b2;
		margin: 0 14px 40px 15px;
		padding-bottom: 10px;
	}
		#aboutUse .section-step p.btnZoom {
			margin-bottom: 10px;
		}
			#aboutUse .section-step p.btnZoom a:hover img {
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
				-moz-opacity: 0.8;
				opacity: 0.8;
			}
		#aboutUse .section-step p.btnPagetop {
			text-align: right;
		}
		#aboutUse .section-step .section-step04 {
			position: relative;
			width: 801px;
			height: 392px;
		}
			#aboutUse .section-step .section-step04 p {
				position: absolute;
			}
			#aboutUse .section-step .section-step04 p.btnZoom {
				margin-bottom: 0px;
				top: 392px;
				z-index: 2;
			}
	#aboutUse #section-btnInfo {
		text-align: center;
		margin-bottom: 10px;
		width: 830px;
	}
		#aboutUse #section-btnInfo a:hover img {
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
			-moz-opacity: 0.8;
			opacity: 0.8;
		}

/*____________________ CDCP—p ____________________*/


#cdcp a:link { color: #10654E; }
#cdcp a:visited { color: #10654E; }
#cdcp a:hover { color: #10654E; }
#cdcp a:active { color: #10654E; }


#cdcp {
	margin-bottom:15px;
	border-bottom: 1px dotted #b2b2b2;
	padding: 10px 0;
	font-size:12px;

	}

#cdcp #title{
	background: url("../../info/images/first_about_use/title.jpg") left bottom repeat-x;
	width:980px;
	height:453px;
}

#cdcp #setsumei{
	background: url("../../info/images/first_about_use/setsumei.jpg") left bottom repeat-x;
	width:980px;
	height:714px;
}



#cdcp #setsumei .setsumei_txt{
	width:420px;
	height:70px;
	float:left;
	margin:50px 35px;
}




#cdcp #setsumei .setsumei_txt_{
	width:420px;
	height:70px;
	float:left;
	padding-top:30px;
	margin:50px 35px;
}

#aboutUse #cdcp #regist{
	background: url("../../info/images/first_about_use/regist.jpg") left bottom repeat-x;
	width:980px;
	height:133px;
}

#cdcp #regist a{
	position:relative;
	top:40px;
	left:247px;
	}
#cdcp p{
	width:980px;
	text-align:right;
	
	
}	
#cdcp #section-btnInfo {
		text-align: center;
		margin: 30px 0;
		width: 980px;
	}
		

/* clearFix ---------- */
.aboutUseClear:after
	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/* WinIE7 only */
*:first-child+html .aboutUseClear
	{
	height:1%;
	}

/* WinIE6 and below */
/*\*/
* html .aboutUseClear
	{
	height:1%;
	}
/**/

/* MacIE only */
/*\*//*/
.aboutUseClear
	{
	display:inline-table;
	}
/**/